<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/lbd/fmlbd0230m000" xml:lang="de">
   <Header>
      <Title>Planungsprotokoll löschen (fmlbd0230m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie ausgewählte Planungsprotokolle löschen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <Paragraph>Sie können die Systemleistung verbessern, indem Sie Datensätze löschen, archivieren oder löschen und archivieren. Weitere Informationen dazu finden Sie unter Weitere Informationen dazu finden Sie unter <Link href="/baanerp/performance/fm/P000005_fm_delete_archive" role="manual">Löschen und Archivieren</Link>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cpln.f">
         <Header>
            <Title>Frachtplan</Title>
         </Header>
         <FuncDesc>Es werden Planungsprotokollmeldungen der ausgewählten Frachtpläne gelöscht.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpln.t">
         <Header>
            <Title>Frachtplan</Title>
         </Header>
         <FuncDesc>Es werden Planungsprotokollmeldungen der ausgewählten Frachtpläne gelöscht.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Löschen</Title>
         </Header>
         <FuncDesc>Beginnt den Löschvorgang.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>